Subject: Re: (usr-tc) Cisco 800 to Arc

From: Ahmed Saeed <[email-masked]>
Date: Tue, 28 Sep 1999 00:06:18 +0000

This only states that after the pap authentication, the end node is 
sending out a terminate request. Functionality of hiper arc is to send an 
ack to that packet. 

Need to provide the LCP config requests - mon ppp - next session. 

The end node is sending the terminate request - you need to look into his 
config settings - it should not be sending out a terminate request right 
after a auth ack. 

Ahmed 

On Wed, 22 Sep 1999, Jim Johnson wrote:

> 
> If anyone out there can take a look at this config/debug trace and tell
> me what the problem is, I would appreciate it.  I hope I am not wrong in
> assuming that the Cisco 800 series can connect to the USR TC chassis.
> 
> Regards,
> 
> Jim
> 
> ARC MON PPP
> ----------
> On the ARC all I see is:
> 
> Outgoing PPP Data on interface: slot:10/mod:13
>     PAP        ACK               ....Tracing for user "xxx"; Escape to
> stop...
> 
> Incoming PPP Data on interface: slot:10/mod:13
>     LCP        TERM_REQ
> 
> Outgoing PPP Data on interface: slot:10/mod:13
>     LCP        TERM_ACK
> 
> 
> 
> Cisco Config
> --------------------------
> 
> !
> version 12.0
> no service pad
> service timestamps debug uptime
> service timestamps log uptime
> service password-encryption
> service udp-small-servers
> service tcp-small-servers
> 
> !
> hostname Router
> 
> !
> no logging console
> enable secret 5 $1$3NxJ$hNMKdU72/q/0z9vJLJRkv.
> 
> !
> ip subnet-zero
> 
> !
> isdn switch-type basic-ni
> 
> !
> 
> !
> 
> !
> interface Ethernet0
>  ip address xxx.xxx.63.9 255.255.255.252
>  no ip directed-broadcast
> !
> interface BRI0
>  description PPP to Internet
>  ip address negotiated
>  no ip directed-broadcast
>  encapsulation ppp
>  dialer idle-timeout 2147483
>  dialer map ip xxx.xxx.60.3 5551212
>  dialer hold-queue 10
>  dialer load-threshold 1 outbound
>  dialer-group 1
>  isdn switch-type basic-ni
>  isdn spid1 70455511110100
>  isdn spid2 70455511120100
>  no fair-queue
>  no cdp enable
>  no ppp lcp fast-start
>  ppp authentication pap
>  ppp pap sent-username dsi password 7 130C2111020812
> 
> 
> 
> Debug Session
> ------------------------------------
> 
> 03:07:55840355292: BR0:1 PPP: Treating connection as a callout
> 03:07:55834615808: BR0:1 PPP: Phase is ESTABLISHING, Active Open
> 03:07:55835256358: BR0:1 LCP: O CONFREQ [Closed] id 174 len 14
> 03:07:60129542143: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:55834615808: BR0:1 LCP:    MagicNumber 0xD0B16CC6 (0x0506D0B16CC6)
> 03:07:14: BR0:1 PPP: I pkt type 0xC021, datagramsize 33
> 03:07:14: BR0:1 LCP: I CONFREQ [REQsent] id 1 len 29
> 03:07:14: BR0:1 LCP:    MRU 1514 (0x010405EA)
> 03:07:14: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:14: BR0:1 LCP:    MagicNumber 0xB6EBDD04 (0x0506B6EBDD04)
> 03:07:14: BR0:1 LCP:    PFC (0x0702)
> 03:07:14: BR0:1 LCP:    ACFC (0x0802)
> 03:07:14: BR0:1 LCP:    MRRU 1514 (0x110405EA)
> 03:07:14: BR0:1 LCP:    EndpointDisc 0 Null (0x130300)
> 03:07:15: BR0:1 LCP: O CONFREJ [REQsent] id 1 len 11
> .03:07:15: BR0:1 LCP:    MRRU 1514 (0x110405EA)
> 03:07:15: BR0:1 LCP:    EndpointDisc 0 Null (0x130300)
> 03:07:15: BR0:1 PPP: I pkt type 0xC021, datagramsize 26
> 03:07:15: BR0:1 LCP: I CONFREQ [REQsent] id 2 len 22
> 03:07:15: BR0:1 LCP:    MRU 1514 (0x010405EA)
> 03:07:15: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:15: BR0:1 LCP:    MagicNumber 0xB6EBDD04 (0x0506B6EBDD04)
> 03:07:15: BR0:1 LCP:    PFC (0x0702)
> 03:07:15: BR0:1 LCP:    ACFC (0x0802)
> 03:07:15: BR0:1 LCP: O CONFACK [REQsent] id 2 len 22
> 03:07:15: BR0:1 LCP:    MRU 1514 (0x010405EA)
> 03:07:15: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:15: BR0:1 LCP:    MagicNumber 0xB6EBDD04 (0x0506B6EBDD04)
> 03:07:15: BR0:1 LCP:    PFC (0x0702)
> 03:07:15: BR0:1 LCP:    ACFC (0x0802)
> 03:07:15: BR0:1 LCP: TIMEout: State ACKsent
> 03:07:15: BR0:1 LCP: O CONFREQ [ACKsent] id 175 len 14
> 03:07:15: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:15: BR0:1 LCP:    MagicNumber 0xD0B16CC6 (0x0506D0B16CC6)
> 03:07:15: BR0:1 PPP: I pkt type 0xC021, datagramsize .18
> 03:07:15: BR0:1 LCP: I CONFACK [ACKsent] id 175 len 14
> 03:07:15: BR0:1 LCP:    AuthProto PAP (0x0304C023)
> 03:07:15: BR0:1 LCP:    MagicNumber 0xD0B16CC6 (0x0506D0B16CC6)
> 03:07:15: BR0:1 LCP: State is Open
> 03:07:15: BR0:1 PPP: Phase is AUTHENTICATING, by both
> 03:07:15: BR0:1:  PAP_SENDREQUEST   (0x288A500) id 0   (0s.) queued
> 1/1/2
> 03:07:15: BR0:1:  AAA_PER_USER     LCP_UP (0x288A5B0) id 0   (0s.)
> queued 2/2/2
> 03:07:15: BR0:1:  PAP_SENDREQUEST   (0x288A500) id 0   (0s.) busy/0
> started 1/2/2
> 03:07:15: BR0:1 PAP: O AUTH-REQ id 51 len 15 from "dsi"
> 03:07:15: BR0:1:  PAP_SENDREQUEST   (0x288A500) id 0   (0s.) busy/0 done
> in 0 s. 0/1/2
> 03:07:15: BR0:1:  AAA_PER_USER     LCP_UP (0x288A5B0) id 0   (0s.)
> busy/0 started 1/1/2
> 03:07:15: BR0:1:  AAA_PER_USER     LCP_UP (0x288A5B0) id 0   (0s.)
> busy/0 done in 0 s. 0/0/2
> 03:07:16: BR0:1 PPP: I pkt type 0xC023, datagramsize 9
> 03:07:16: BR0:1 PAP: I AUTH-ACK id 51 len 5.
> 03:07:19: %ISDN-6-CONNECT: Interface BRI0:1 is now connected to 9440140
> ..
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.